
.Layout-Content {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: stretch;
    margin: 0 auto;
    /* force match_parent */
    min-height: calc(100vh - 200px);
}

.Layout-Container {
    width: 100%;
    height: 100%;
}

.Switch {
    background: aqua;
}

